- args:
    cascade: true
    sql: "alter table jobs\r\nadd column ins_co_id text ,\r\nadd column ins_co_nm
      text ,\r\nadd column ins_addr1 text ,\r\nadd column ins_addr2 text ,\r\nadd
      column ins_city text ,\r\nadd column ins_st text ,\r\nadd column ins_zip text
      ,\r\nadd column ins_ctry text ,\r\nadd column ins_ph1 text ,\r\nadd column ins_ph1x
      text ,\r\nadd column ins_ph2 text ,\r\nadd column ins_ph2x text ,\r\nadd column
      ins_fax text ,\r\nadd column ins_faxx text ,\r\nadd column ins_ct_ln text ,\r\nadd
      column ins_ct_fn text ,\r\nadd column ins_title text ,\r\nadd column ins_ct_ph
      text ,\r\nadd column ins_ct_phx text ,\r\nadd column ins_ea text ,  \r\nadd
      column ins_memo text ,\r\nadd column policy_no text ,\r\nadd column ded_amt
      numeric ,\r\nadd column ded_status boolean ,\r\nadd column asgn_no text ,\r\nadd
      column asgn_date date ,\r\nadd column asgn_type text ,\r\nadd column clm_no
      text ,\r\nadd column clm_ofc_id text \r\n"
  type: run_sql
